Overview of changes in lomiri-indicator-location 25.2.7

  * Rename for indicator-location to lomiri-indicator-location.
  * Update location-service DBus name: com.ubuntu.location.Service was renamed
    to com.lomiri.location.Service
  * Migrate from ubuntu-app-launch to lomiri-app-lauch.
  * Translation updates.
